@font-face {
  font-family: "AndaleMono";
  src:
    url("../fonts/AndaleMono/font.woff2") format("woff2"),
    url("../fonts/AndaleMono/font.woff") format("woff");
}

/* CSS RESET */
* {
  box-sizing: border-box;
}
html,
body {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
h1,
h2,
h3,
h4 {
  margin-block-start: 0em;
  margin-block-end: 0em;
  font-weight: normal;
  font-size: inherit;
}
a {
  color: inherit;
  text-decoration: none;
}
p {
  margin-block-start: 1rem;
  margin-block-end: 2rem;
}
button {
  background: transparent;
  box-shadow: 0px 0px 0px transparent;
  border: 0px solid transparent;
  text-shadow: 0px 0px 0px transparent;
  padding: 0;
}
button:hover {
  background: transparent;
  box-shadow: 0px 0px 0px transparent;
  border: 0px solid transparent;
  text-shadow: 0px 0px 0px transparent;
}
button:active {
  outline: none;
  border: none;
}
button:focus {
  outline: 0;
}

/* END CSS RESET */

body {
  -webkit-font-smoothing: antialiased;
}

/* ***** DESKTOP ***** */

:root {
  --dark: #000000;
  --light: #ffffff;
  --blue: #a6bfd7;
  --green: #b6d2d0;
  --red: #db2822;
  --grey: #999999;
  --dark-pink: #ff8080;
  --hamburger-color: #000000;
  --menu-overlay-background: #ffffff;
  --primary-font: solano-gothic-pro-mvb, sans-serif;
  --secondary-font: "AndaleMono", sans-serif;
  --tertiary-font: akzidenz-grotesk, sans-serif;
  --fourth-font: "Larish Alte Semibold", serif;
  --footer-primary-font: akzidenz-grotesk, sans-serif;
  --footer-secondary-font: "AndaleMono", sans-serif;
  --font-scale-s: 0.9375rem;
  --font-scale-l: 1.125rem;
  --font-size: 15px;
  --lr-padding: 8rem;
  --spacing-xxs: ;
  --spacing-xs: ;
  --spacing-s: 1.25rem;
  --spacing-m: ;
  --spacing-l: ;
  --spacing-xl: ;
  --spacing-xxl: ;
  --space-1: 1rem;
  --footer-color: #ffe1d5;
  --newsletter-border: var(--dark);
  font-size: 16px;
  letter-spacing:;
  font-size: var(--font-size);
  font-family: var(--primary-font);
  color: var(--dark);
  background-color: var(--light);
}

/* ***** TABLET ***** */

@media screen and (max-width: 800px) {
  :root {
    --lr-padding: 2rem;
  }
}

body {
  overflow: scroll;
}

/* GLOBAL
---------------------------------------------- */

.screen-reader-only {
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.uppercase {
  text-transform: uppercase;
}

.margin-right-s {
  margin-right: var(--space-1);
}

img {
  width: 100%;
}

.text__center {
  text-align: center;
}

.text__light {
  color: var(--light);
}

.relative {
  position: relative;
}

.blue {
  background-color: var(--blue);
}

.green {
  background-color: var(--green);
}

.text {
  line-height: 1.5em;
}
.text a {
  text-decoration: underline;
}
.text :first-child {
  margin-top: 0;
}
.text :last-child {
  margin-bottom: 0;
}
.text p,
.text ul,
.text ol {
  margin-bottom: 1.5rem;
}
.text ul p,
.text ol p {
  margin-bottom: 0;
}
.text ol > li {
  list-style: decimal;
}
.text ul ol,
.text ul ul,
.text ol ul,
.text ol ol {
  margin-bottom: 0;
}
.text h1,
.h1,
.intro {
  font-size: 2rem;
  margin-bottom: 3rem;
  line-height: 1.25em;
}
.text h2,
.h2 {
  font-size: 1.9rem;
  font-weight: 600;
  margin-bottom: 1.25rem;
  color: var(--red);
}
.text h3,
.h3 {
  font-weight: 600;
}
.text hr {
  margin: 6rem 0;
}
.text blockquote footer {
  font-size: 0.875rem;
  font-style: italic;
}
.text figure {
  margin: 0rem 0 4rem 0;
}
.text figcaption {
  padding-top: 0.75rem;
  color: var(--color-text-grey);
}

.secondary__font {
  font-family: var(--secondary-font);
}

/* LAZY LOAD IMAGES
---------------------------------------------- */

img {
  border: 0;
  width: 100%;
  height: auto;
}
img.lazy {
  opacity: 0;
}
img:not(.initial),
video:not(.initial) {
  transition: opacity 1s;
}
img.initial,
img.loaded,
img.error {
  opacity: 1;
}
img:not([src]) {
  visibility: hidden;
}
/* Fixes Firefox anomaly during image load */
@-moz-document url-prefix() {
  img:-moz-loading {
    visibility: hidden;
  }
}

/* Button hover */
.custom__underline__wrapper .custom__underline a {
  transition: 0.4s ease all;
}

.custom__underline__wrapper .custom__underline {
  text-decoration: underline;
  text-underline-position: under;
  text-decoration-color: rgb(255, 255, 255, 0);
  -moz-text-decoration-color: rgb(255, 255, 255, 0);
  text-decoration-thickness: 0.15rem;
  transition: text-decoration-color 0.4s ease;
}
.custom__underline__wrapper .custom__underline:hover {
  text-decoration-color: rgb(255, 255, 255, 1);
  -moz-text-decoration-color: rgb(255, 255, 255, 1);
}

/* LOADER
---------------------------------------------- */
.loader {
  min-height: 100vh;
  position: fixed;
  flex-direction: column;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  background-color: var(--blue);
}
.loader__mask {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: transparent url("../images/logo.svg") no-repeat center;
  background-size: 200px 100px;
  overflow: hidden;
}

.nav-home {
  margin: 0;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 590px;
  padding: 0 2rem;
}

.nav-menu {
  position: fixed;
  top: calc(var(--space-1) * 2.5);
  left: calc(var(--space-1) * 2.5);
  z-index: 2;
}

.nav-menu button:hover {
  cursor: pointer;
}

.navbar-logo {
  width: 100%;
  height: auto;
}

#menu-trigger {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: 0 0;
  outline: 0;
  border: 0;
  width: 34px;
  height: 34px;
  cursor: pointer;
  /* transition: all 0.3s;
  mix-blend-mode: difference; */
}

#menu-trigger img {
  width: 100%;
}

#menu-trigger svg {
  width: 100%;
  height: 100%;
  stroke-width: 3px;
}
#menu-trigger line {
  transition: transform 0.2s;
}
/* #menu-trigger.active line:last-child {
  transform: rotate(-45deg) translate(-40px, -4px);
}
#menu-trigger.active line:first-child {
  transform: rotate(45deg) translate(7px, -21px);
} */
.ys {
  stroke-width: 3px;
}
.ys {
  fill: var(--light);
  stroke: var(--light);
  vector-effect: non-scaling-stroke;
}

.lr__padding {
  padding-left: var(--lr-padding);
  padding-right: var(--lr-padding);
}

/* OVERLAY-MENU
---------------------------------------------- */
.close__background {
  position: absolute;
  opacity: 0;
  top: 0;
  left: 50%;
  width: 100%;
  height: 100%;
}
.close__background:hover {
  cursor: pointer;
}
.menu__overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: hidden;
  top: 0;
  display: none;
  z-index: 2;
}
.menu__wrapper {
  opacity: 1;
  height: 100%;
  width: 50%;
  background-color: var(--light);
  z-index: 4;
}
.menu__container {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: 1fr;
  height: 100%;
}
.menu__a__side {
  height: 100%;
}
#menu-trigger.exit line:last-child {
  transform: rotate(-45deg) translate(-38px, 1px);
}
#menu-trigger.exit line:first-child {
  transform: rotate(45deg) translate(-1px, -20px);
}
.exit .ys {
  stroke: var(--dark);
}
.exit {
  padding: calc(var(--space-1) / 2) var(--space-2);
  font-size: 40px;
  display: block;
  color: white;
}
.close__menu__button {
  position: absolute;
}
.menu__items__container {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.menu__items {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  height: 70%;
  padding: 18vh calc(var(--lr-padding) * 0.6) 10vh calc(var(--lr-padding) * 0.6);
}
.menu__items a {
  text-decoration: none;
  font-size: 2.3rem;
  margin: auto;
  color: var(--dark);
  letter-spacing: 0.15em;
  transition: opacity 0.4s;
}
.menu__items a:hover {
  opacity: 0.6;
}
.menu__socials__container {
  padding: 0 calc(var(--lr-padding) * 0.6) 3rem calc(var(--lr-padding) * 0.6);
  text-transform: uppercase;
  letter-spacing: 0.15em;
  font-family: var(--tertiary-font);
  font-weight: 500;
  font-size: 0.9rem;
  line-height: 1.6;
}
.menu__socials__container a {
  text-decoration: underline;
  text-underline-position: under;
  text-decoration-color: var(--light);
  -moz-text-decoration-color: var(--light);
  text-decoration-thickness: 0.15rem;
  transition: text-decoration-color 0.4s;
}
.menu__socials__container a:hover {
  text-decoration-color: var(--dark);
  -moz-text-decoration-color: var(--dark);
}

.menu__palm {
  display: flex;
  justify-content: end;
}
.menu__palm img {
  width: 60px;
  height: auto;
  margin-right: 1.2rem;
  margin-bottom: 2rem;
}
.menu__socials {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

/* CAROUSEL
---------------------------------------------- */
.flickity {
  position: relative;
  height: 100vh;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.flickity.is-hidden {
  opacity: 0;
}

.flickity.flickity-enabled {
  opacity: 1;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

.carousel-cell {
  width: 100%;
  height: 100vh;
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0 !important;
  transition: opacity 0.7s;
  position: absolute;
}

.carousel-cell:not(.is-selected) {
  animation: fadeOut ease 0.7s;
}

.carousel-cell.zero-fade.is-selected {
  opacity: 1 !important;
  transition: opacity 0s;
  animation: none;
}

.carousel-cell.is-selected {
  z-index: 99;
  opacity: 1 !important;
  animation: fadeIn ease 0.7s;
}

/* Image for slider */
.img-full-bleed {
  width: 100%;
  height: 100%;
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
}

/* .carousel-cell.is-previous {
    z-index: 98;
    opacity: 1 !important;
}

/*! Flickity v2.2.2
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus {
  outline: none;
}

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- page dots ---- */

.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: 2rem;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}

.flickity-rtl .flickity-page-dots {
  direction: rtl;
}

.flickity-page-dots .dot {
  display: inline-block;
  width: 0.5rem;
  height: 0.5rem;
  margin: 0 8px;
  border-radius: 50%;
  cursor: pointer;
  opacity: 1;
  background: transparent;
  border: 1px solid var(--light);
}

.flickity-page-dots .dot.is-selected {
  opacity: 1;
  background: var(--light);
}

/* Home
---------------------------------------------- */
.splash {
  height: 100vh;
}
.splash img {
  height: 100vh;
  width: 100vw;
  object-fit: cover;
}

/* About
---------------------------------------------- */
.about__title {
  font-size: 16rem;
  position: absolute;
  top: 6rem;
  left: 8rem;
  z-index: 1;
  letter-spacing: 0.4em;
  color: transparent;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: var(--light);
}
.grid {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: 1fr;
  height: 100vh;
}
.grid.blue {
  grid-auto-columns: 1fr 0.8fr;
  padding-bottom: var(--lr-padding);
}
.about__primary__text {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  height: 100%;
  color: var(--light);
}
.about__text {
  max-width: 480px;
  font-size: 1rem;
  line-height: 1.3rem;
  font-family: var(--secondary-font);
}
.about .contact__image {
  padding-top: var(--lr-padding);
}
.about .header__image {
  width: 100%;
  height: calc(100vh - calc(var(--lr-padding) * 2));
  position: relative;
}
.prize__text > div > div:first-of-type {
  margin-bottom: 4rem;
}
.about__secondary__title {
  font-family: var(--tertiary-font);
  font-weight: 500;
  font-size: 1.2rem;
  letter-spacing: 0.2em;
  margin-bottom: 2rem;
}
.about .secondary__image {
  width: 100%;
  height: 100vh;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.about__carousel__wrapper {
  height: 100vh;
}
.accordion__wrapper {
  padding: 6rem 4rem;
}
.accordion__title {
  font-family: var(--tertiary-font);
  font-weight: 500;
  font-size: 2rem;
  margin-bottom: 2rem;
  color: var(--blue);
}

/* accordion */
.accordion {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
}
.accordion .accordion__container {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding-bottom: 5px;
}
.accordion .accordion__container .accordion__btn {
  margin: 0;
  position: relative;
  padding: 15px 0;
  width: 100%;
  color: var(--blue);
  font-size: 1.3rem;
  font-weight: 400;
  display: block;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.accordion__line {
  width: 100%;
  height: 1px;
  background-color: var(--red);
}
.accordion .accordion__container .accordion__btn span {
  display: block;
  position: absolute;
  height: 14px;
  width: 14px;
  right: 0.3rem;
  top: 18px;
}
.accordion .accordion__container .accordion__btn span:after {
  content: "";
  width: 10px;
  height: 2px;
  background-color: var(--blue);
  position: absolute;
  top: 6px;
}
.accordion .accordion__container .accordion__btn span:before {
  content: "";
  width: 10px;
  height: 2px;
  background-color: var(--blue);
  position: absolute;
  top: 6px;
  transform: rotate(90deg);
  transition: all 0.3s ease-in-out;
}
.accordion .accordion__container .accordion__panel {
  width: 75%;
  transition: all 0.2s ease-in-out;
  opacity: 0;
  height: auto;
  max-height: 0;
  overflow: hidden;
  font-size: 1rem;
  line-height: 1.3rem;
  color: var(--grey);
}
.accordion .accordion__container.active .accordion__btn span::before {
  transform: rotate(0deg);
}
.accordion .accordion__container.active .accordion__panel {
  padding: 15px 0 10px 0;
  opacity: 1;
  max-height: 500px;
}

/* Menu/Carta 
---------------------------------------------- */
.carta__container {
  display: flex;
}
.carta__container > div {
  width: 50%;
}
.top__gradient {
  width: 100%;
  height: 100px;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 0) 100%
  );
  position: fixed;
  left: 50%;
}
.carta {
  padding-top: calc(var(--space-1) * 3.5);
  position: relative;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  padding-left: 4rem;
  position: relative;
  overflow-x: hidden;
}
.column {
  position: relative;
}

/* .carta section:not(:last-of-type) .column {
  padding-bottom: 5rem
} 

.carta section:last-of-type .column {
  padding-bottom: 4rem
} 

.carta section .column {
  padding-bottom: 3rem
} */

.text li,
.text h2 {
  padding-right: 5rem;
}

.carta .text h2 {
  margin-bottom: 3.5rem;
  font-size: 4rem;
  font-family: var(--fourth-font);
}

.carta section:first-of-type h2 {
  color: var(--dark);
  font-size: 3rem;
}

.carta .text h3 {
  margin-bottom: 3.5rem;
  font-size: 2.5rem;
  letter-spacing: 0.15em;
  color: var(--red);
  line-height: 1;
}

.column h2:not(:first-of-type) {
  margin-top: 4.5rem;
}

.text ul,
.text ol {
  padding-inline-start: 0px;
}

.text ul {
  list-style: none;
  margin-bottom: 3rem;
}

.text ul li {
  font-size: 0.9rem;
}

.carta .text ul li {
  margin-bottom: 3rem;
  font-family: var(--secondary-font);
  text-transform: initial;
  letter-spacing: initial;
}

.text figure {
  padding: 0 1rem;
}

.text ul li strong {
  font-weight: 500;
  font-size: 1.1rem;
  font-family: var(--tertiary-font);
}

.largecm {
  margin-bottom: 7rem;
}
.mediumcm {
  margin-bottom: 5rem;
}
.smallcm {
  margin-bottom: 3rem;
}

.postres {
  position: relative;
  height: 160vh;
  @media screen and (max-width: 800px) {
    height: 220vh;
  }
}

.postres__text {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.postres__title {
  position: absolute;
  right: -100vw;
  top: 11%;
  font-size: 300px;
  z-index: 0;
  letter-spacing: 0.1em;
  color: #eb6365;
}

.postres__list__container {
  max-width: 400px;
  margin: 0 auto;
}

.postres__list__container strong {
  text-transform: uppercase;
}

/* layout grid */

.layout__grid {
  --columns: 12;
  --gutter: 3rem;
  display: grid;
  grid-gap: var(--gutter);
  grid-template-columns: 1fr;
}
.layout__grid > .column {
  /* margin-bottom: var(--gutter); */
}

@media screen and (min-width: 60rem) {
  .layout__grid {
    grid-template-columns: repeat(12, 1fr);
  }
  .layout__grid > .column {
    grid-column: span var(--columns);
  }
}

/* Image carousel */
.carta__carousel {
  position: -webkit-sticky; /* for Safari */
  position: sticky;
  top: 0;
  align-self: flex-start; /* <-- this is the fix */
  z-index: 1;
}
.carta__carousel img {
  object-fit: cover;
  height: 100vh;
  width: 100%;
}
.carta__carousel__meta {
  display: flex;
  justify-content: space-between;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  padding: calc(var(--space-1) * 3) calc(var(--space-1) * 2.5)
    calc(var(--space-1) * 1) calc(var(--space-1) * 8);
  color: var(--light);
  font-family: var(--tertiary-font);
  font-size: 1.2rem;
  line-height: 1;
}
.carta__carousel__meta .caption {
  width: 70%;
}
.carta__carousel__meta button {
  color: var(--light);
  font-family: var(--tertiary-font);
  font-size: 1.2rem;
  line-height: 1;
}
.button--next img {
  width: 1.5rem;
  height: auto;
}

/* Contact
---------------------------------------------- */
.contact {
  position: relative;
  height: 100vh;
  font-family: var(--tertiary-font);
  font-weight: 500;
  letter-spacing: 0.16em;
}
.header__image {
  width: 100vw;
  height: 100vh;
}
.contact__wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  position: absolute;
}
.contact__container {
  height: 85%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-bottom: 2rem;
  font-size: 1.6rem;
  line-height: 1.2;
  padding-left: calc(var(--lr-padding) - 1rem);
  padding-right: var(--lr-padding);
}
.contact__first p:last-of-type {
  margin-block-end: 0rem;
}
.contact__address {
  max-width: 400px;
  padding-bottom: 4%;
}
.contact__container .contact__address p {
  margin-block-start: 0rem;
  margin-block-end: 10vh;
}
.contact__links {
  display: flex;
  flex-direction: row;
  font-size: 1.2rem;
  justify-content: space-between;
  font-family: var(--tertiary-font);
  font-weight: 500;
  padding-bottom: 1%;
}

/* Footer
---------------------------------------------- */
.footer {
  background-color: var(--footer-color);
  text-transform: uppercase;
}
.footer__primary__font {
  font-family: var(--footer-primary-font);
  font-weight: 500;
  letter-spacing: 0.3em;
  font-size: 17px;
}
.footer__secondary__font {
  font-family: var(--footer-secondary-font);
  font-size: 11px;
}
.footer__wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.footer__menu__wrapper {
  margin: calc(var(--space-1) * 2.5) 0 calc(var(--space-1) * 2) 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  font-size: 11px;
}
.footer__menu__wrapper a {
  padding: calc(var(--space-1) * 1);
}
.footer__details__wrapper {
  margin: 0 0 calc(var(--space-1) * 2) 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  line-height: 1.3;
}

.newsletter__container input {
  font-size: 11px;
}

/* Newsletter Section
---------------------------------------------- */
.newsletter__wrapper {
  padding: calc(var(--space-1) * 2) 0 0 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.newsletter__container {
  display: flex;
  flex-direction: column;
}
.newsletter__heading {
  text-align: center;
  margin-bottom: calc(var(--space-1) * 3);
}
.newsletter__heading h2 {
  margin-bottom: 0.5rem;
}
.newsletter__container form {
  display: flex;
  border-bottom: 1px solid var(--newsletter-border);
}
.newsletter__container input {
  display: inline;
  border: none;
  background-color: transparent;
  font-family: var(--footer-secondary-font);
  text-transform: uppercase;
}
.newsletter__container input:focus {
  outline: none;
  border: none;
}
input[type="email"].newsletter__input {
  width: calc(var(--space-1) * 30);
  font-family: inherit;
  font-size: inherit;
}
input[type="submit"] {
  border: none;
  background: transparent;
  display: block;
}
input[type="submit"]:hover {
  cursor: pointer;
}
::-webkit-input-placeholder {
  /* Edge */
  color: var(--newsletter-border);
}
:-ms-input-placeholder {
  /* Internet Explorer */
  color: var(--newsletter-border);
}
::placeholder {
  color: var(--newsletter-border);
}

@media only screen and (max-width: 800px) {
  #menu-trigger {
    width: 38px;
    height: 38px;
  }
  .nav-menu {
    top: calc(var(--space-1) * 1.4);
    left: calc(var(--lr-padding) - 1rem);
  }
  .nav-home {
    padding: 0 0rem;
  }
  .about__title {
    font-size: 5rem;
    top: 12rem;
    left: 12rem;
  }
  .grid.blue,
  .grid.green {
    grid-auto-columns: initial;
    grid-auto-flow: initial;
    height: initial;
  }
  .grid.blue div:nth-of-type(1) {
    order: 2;
  }
  .grid.blue div:nth-of-type(2) {
    order: 1;
  }
  .about .contact__image {
    padding: 0px;
    padding-bottom: 2rem;
  }
  .about .secondary__image {
    height: initial;
  }
  .prize__text {
    padding-top: 3rem;
    padding-bottom: 1rem;
  }
  .menu__wrapper {
    width: 100%;
  }
  .menu__items {
    height: initial;
    padding: calc(var(--space-1) * 0.9) 10vw var(--space-1)
      calc(var(--lr-padding) + 3rem);
  }
  .menu__socials__container {
    padding-left: calc(var(--space-1) * 2.5);
    padding-right: calc(var(--space-1) * 2.5);
  }
  .menu__items__container {
    height: calc(100vh - 35px);
  }
  .menu__palm {
    display: flex;
    justify-content: end;
  }
  .menu__palm img {
    width: auto;
    height: 140px;
    margin-bottom: 1rem;
  }
  .contact__container {
    font-size: 1.1rem;
  }
  .contact__links {
    font-size: 1.1rem;
    flex-direction: column;
  }

  .carta__container {
    flex-direction: column;
    /* position: fixed; */
    height: 100%;
  }
  .carta__container > div {
    width: 100%;
    height: 65%;
  }
  .carta__carousel .carousel-cell img {
    height: 35vh;
  }
  .carta__carousel__meta {
    padding-top: calc(var(--space-1) * 1.9);
  }
  .carta__carousel__meta .caption {
    display: none;
  }
  .carta {
    margin-top: -65vh;
    padding-left: var(--lr-padding);
    /*
  overflow: scroll;
  z-index: 1
  */
  }
  .postres {
    margin-right: var(--lr-padding);
  }
  .postres__text {
    z-index: initial !important;
  }

  .carta .postres__text .text li {
    padding-right: 0px;
  }
  .postres__title {
    font-size: 150px;
  }
  .top__gradient {
    width: 100%;
    height: 80px !important;
    background: linear-gradient(
      180deg,
      rgba(255, 255, 255, 1) 0%,
      rgba(255, 255, 255, 0) 100%
    );
    position: fixed;
    left: 0%;
    top: 35%;
  }
  .newsletter__container {
    flex-direction: column;
  }
  .newsletter__title {
    border-bottom: none;
    padding-right: initial;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: var(--spacing-s);
  }
  input[type="email"].newsletter__input {
    width: calc(var(--space-1) * 15);
  }
  .mediumcm {
    margin-bottom: 3rem;
  }
  .largecm {
    margin-bottom: 5rem;
  }
  .menu__socials__container {
    position: absolute;
    bottom: 0;
    width: 100%;
  }
  .menu__socials__container {
    padding-bottom: 2rem;
  }
}
